import tkinter as tk  # Importar Tkinter para la interfaz gráfica
from MainView import MainView  # Importar la clase de la vista
from MainController import MainController  # Importar la clase del controlador

if __name__ == "__main__":
    root = tk.Tk()
    view = MainView(root)
    controller = MainController(view)
    root.mainloop()